Jon_Beck
Level 2

Upgrading ServiceNow to Orlando

Do we need to upgrade our version of Normalize or Technopedia in ServiceNow when we upgrade our major version of ServiceNow from New York to Orlando?

This thread has been automatically locked due to inactivity.

To continue the discussion, please start a new thread.

1 Reply
Jon_Beck
Level 2

Orlando has only been tested on ServiceNow Normalize 4.5.4a version.     If you are on an earlier version, it is wise to install the new version for support and compatibility.

0 Kudos